#test="$cmd_duration| sed 's/m/m /;s/s/s /;s/m s /ms/'"

format = '''
$directory $cmd_duration $battery
[➜](bold green) '''

[cmd_duration]
show_milliseconds=true
min_time=1
format='[$duration](bold 105)'

# Replace the '❯' symbol in the prompt with '➜'
[character] # The name of the module we are configuring is 'character'
success_symbol = '[➜](bold red)' # The 'success_symbol' segment is being set to '➜' with the color 'bold green'

[package]
disabled=true


[battery]
full_symbol = '🔋 '
charging_symbol = '⚡️ '
discharging_symbol = '🔋 '

[[battery.display]]
threshold = 101
style = 'bold bright-purple'
